Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 3.1 ->RME4.2

Running LMS 3.1 RME 4.2.0   when trying to do a software update or upgrade analysis under RME Software management I am not able to select any device in the Device selection window. I can put a tick in All devices checkbox but it doesn't actually select any devices. I can drill down to an individual device but cannot select it. no tick appears in the checkbox. Please assist

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

I am having the same issue ,

I am having the same issue , rebooting doesnt help 

Any other solutiuon to this ?

13 REPLIES
Cisco Employee

Re: LMS 3.1 ->RME4.2

This sounds like an RME package problem.  Post the swim_debug.log in addition to the NMSROOT/MDC/tomcat/logs/stdout.log and stderr.log.

New Member

Re: LMS 3.1 ->RME4.2

Hello

Please find in attach the requested files

Thanks

Cisco Employee

Re: LMS 3.1 ->RME4.2

I'm not seeing any relevant errors to what I think you are describing.  Post a screenshot illustrating the problem.

New Member

Re: LMS 3.1 ->RME4.2

Hello,

Please find in attach the screenshot.

Cisco Employee

Re: LMS 3.1 ->RME4.2

This is config archive, not SWIM.  Post the dcmaservice.log and dcmaclient.log.

New Member

Re: LMS 3.1 ->RME4.2

Hello,

     OK. We have the same pb with config archive. Please find in attach the requested files.

     Best regards,

Cisco Employee

Re: LMS 3.1 ->RME4.2

Post the list of contents under NMSROOT/MDC/tomcat/webapps/rme/lib/pkgs.

New Member

Re: LMS 3.1 ->RME4.2

Hello,

  Please find in attach the contents under NMSROOT/MDC/tomcat/webapps/rme/WEB-INF/lib/pkgs.

  The path  NMSROOT/MDC/tomcat/webapps/rme/lib/pkgs does not exist

Best Regards

Yannick

Cisco Employee

Re: LMS 3.1 ->RME4.2

I was hoping for the output of DIR for this directory from a DOS prompt.  I would also like to see a DCR export for one of the devices which is not selectable.

New Member

Re: LMS 3.1 ->RME4.2

Hello,

Since we have reboot the server this We we can now select device in RME .

Many thanks for your help.

Yannick

New Member

I am having the same issue ,

I am having the same issue , rebooting doesnt help 

Any other solutiuon to this ?

Cisco Employee

Rahul,I think you have issues

Rahul,

I think you have issues with your LMS 3.1 server which has been advsied in some other threads to upgrade to atleast LMS 3.2.1 which is free upgrade for you.

Using a End of support product will have consequenses of lack of support mostly. Let us know the challenges you have in upgrade.

People here in CSC can help and suggest solutions.

 

-Thanks

Vinod

-Thanks Vinod **Rating Encourages contributors, and its really free. **
New Member

Hello aryara Our LMS 3.1 is

Hello aryara

 

Our LMS 3.1 is unplugged now ! Have you try to update RME 4.2 to the last release available ?

Yannick

 

461
Views
5
Helpful
13
Replies